{% set owner = entity %}
{% import('partials/macros.html.twig') as this %}

<div class="container">
    <div class="row">

        <div class="col-sm-6">
    <table class="table">
        <tbody>
            <tr>
                <th>Nom</th>
                <td>{{ owner.gender }} {{ owner.lastname }} {{ owner.firstname }}</td>
            </tr>
            {% if owner.company %}
            <tr>
                <th>Entreprise</th>
                <td>{{ owner.company }}</td>
            </tr>
            {% endif %}
            <tr>
                <th>Téléphone(s)</th>
                <td>{{ owner.phone1 }} {% if owner.phone2 %}/ {{ owner.phone2 }}{% endif %}</td>
            </tr>
            <tr>
                <th>Mail</th>
                <td>{{ owner.mail }}</td>
            </tr>

            <tr>
                <th>Adresse</th>
                <td>{{ owner.address1 }} {% if owner.address2 %}<br> {{ owner.address2 }}{% endif %}<br>{{ owner.postalCode }} {{ owner.city }}</td>
            </tr>
            <tr>
                <th>Pays</th>
                <td>{{ owner.country }}</td>
            </tr>

            <tr>
                <th>FamilyMemberNumber</th>
                <td>{{ owner.familyMemberNumber }}</td>
            </tr>
            <tr>
                <th>ChildrenNumber</th>
                <td>{{ owner.childrenNumber }}</td>
            </tr>
            <tr>
                <th>MaritalStatus</th>
                <td>{{ owner.maritalStatus }}</td>
            </tr>
            <tr>
                <th>Retired</th>
                <td>{{ owner.retired ? 'Yes' : 'No' }}</td>
            </tr>
            <tr>
                <th>HousingSituation</th>
                <td>{{ owner.housingSituation }}</td>
            </tr>
        </tbody>
    </table>
            <table class="table">
                <tbody>
                <tr>
                    <th>Formulaire manuel</th>
                    <td>{{this.bool_yes_no(owner.manualForm)}}</td>
                </tr>
                <tr>
                    <th>Etape formulaire</th>
                    <td>{% include "coOwnership/owner/alert.html.twig" %}{{owner.step}}</td>
                </tr>
                <tr>
                    <th>Autorise l'usage des données personnelles</th>
                    <td>{{this.bool_yes_no(owner.personalData)}}</td>
                </tr>
                <tr>
                    <th>Version papier de la simulation</th>
                    <td>{{this.bool_yes_no(owner.paperCopy)}}</td>
                </tr>
                </tbody>
            </table>
        </div>
                <div class="col-sm-6">
<table class="table">
            <tr>
                <th>TaxRevenueOne</th>
                <td>{{ owner.taxRevenueOne }}</td>
            </tr>
            <tr>
                <th>TaxRevenueTwo</th>
                <td>{{ owner.taxRevenueTwo }}</td>
            </tr>
            <tr>
                <th>GotAnah</th>
                <td>{{ owner.gotAnah ? 'Yes' : 'No' }}</td>
            </tr>
            <tr>
                <th>SubAnahAmount</th>
                <td>{{ owner.subAnahAmount }}</td>
            </tr>
            <tr>
                <th>GotTaxCredit</th>
                <td>{{ owner.gotTaxCredit ? 'Yes' : 'No' }}</td>
            </tr>
            <tr>
                <th>TaxCreditAmount</th>
                <td>{{ owner.taxCreditAmount }}</td>
            </tr>
            <tr>
                <th>GotEcoCredit</th>
                <td>{{ owner.gotEcoCredit ? 'Yes' : 'No' }}</td>
            </tr>
            <tr>
                <th>EcoCreditAmount</th>
                <td>{{ owner.ecoCreditAmount }}</td>
            </tr>
    <tr>
        <th>PTZ</th>
        <td>{{ owner.gotPTZ ? 'Yes' : 'No' }}</td>
    </tr>
        </tbody>
    </table>
                </div>
            </div>
        </div>